pcl::device::float8 Struct Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/kinfu/src/internal.h>`

## Public Attributes

float | x
float | y
float | z
float | w
float | c1
float | c2
float | c3
float | c4
float | roll
float | pitch
float | yaw
float | weight

## Detailed Description

Definition at line 366 of file internal.h.

## Member Data Documentation

## c1

float pcl::device::float8::c1

Definition at line 366 of file internal.h.

## c2

float pcl::device::float8::c2

Definition at line 366 of file internal.h.

## c3

float pcl::device::float8::c3

Definition at line 366 of file internal.h.

## c4

float pcl::device::float8::c4

Definition at line 366 of file internal.h.

## pitch

float pcl::device::float8::pitch

Definition at line 14 of file internal.h.

## roll

float pcl::device::float8::roll

Definition at line 14 of file internal.h.

## w

float pcl::device::float8::w

Definition at line 366 of file internal.h.

## weight

float pcl::device::float8::weight

Definition at line 14 of file internal.h.

## x

float pcl::device::float8::x

Definition at line 366 of file internal.h.

## y

float pcl::device::float8::y

Definition at line 366 of file internal.h.

## yaw

float pcl::device::float8::yaw

Definition at line 14 of file internal.h.

## z

float pcl::device::float8::z

Definition at line 366 of file internal.h.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/kinfu/src/internal.h